{
  "name": "@push.rocks/early",
  "version": "4.0.3",
  "private": false,
  "description": "minimal and fast loading plugin for startup time measuring",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web)"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/pushrocks/early.git"
  },
  "keywords": [
    "preloader"
  ],
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/early/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/early#readme",
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.63",
    "@gitzone/tsrun": "^1.2.35",
    "@gitzone/tstest": "^1.0.71",
    "@pushrocks/smartdelay": "^2.0.13",
    "@pushrocks/tapbundle": "^5.0.3"
  },
  "dependencies": {
    "@pushrocks/consolecolor": "^2.0.1",
    "@pushrocks/smartpromise": "^3.1.7"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}